<!DOCTYPE html>
<html lang="ru">
@@include('_head.html',{
"title":"Каталог - Love_isBerry"
})

<body>
    <div class="wrapper">
        @@include('_header.html')
        <main class="page">

            @@include('_catalog-section.html')
            @@include('_hot_product-section.html')
        </main>
        @@include('_footer.html')
    </div>
    <script src="js/script.js"></script>
    @@include('_js.html')
</body>

</html>